Bug 961324 - Left Margin Left Pattern diagram does not have reasonable text description
Left Margin Left Pattern diagram does not have reasonable text description
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.1.0
Assigned To: Jared MORGAN
Dominik Pospisil
:
Depends On:
Blocks: 961350
  Show dependency treegraph
 
Reported: 2013-05-09 08:21 EDT by Dominik Pospisil
Modified: 2015-08-09 21:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 09:23:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik Pospisil 2013-05-09 08:21:57 EDT
508-A 13.7.2.2 Left Margin Left Pattern diagram does not have reasonable text description. The description currently reads "Left Margin Pattern"

Link:

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Portal_Platform/6.1/html/Development_Guide/Left_Margin_Left_Pattern.html
Comment 1 Jared MORGAN 2013-05-14 18:30:08 EDT
Alt text added to the image referring customers to the text explaining the diagram below the image. Ready for QA at the link in #Description
Comment 3 Jared MORGAN 2013-07-01 01:13:43 EDT
Excluded from release notes

Note You need to log in before you can comment on or make changes to this bug.